Subject: Exchange rest of month for rate 11
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 00:40:00 -0700 (PDT)

John, as per your discussion with Kate here are the GJ's that we will sell to you each day from June 7 to June 30 as part of the balancing of Enron Directs rate 11 accounts with ATCO. As I understand this will be sold at AECO daily index with no fees attached and will be exchanged with ECC rather than transfer from our account.

The following is the GJ's that  need to be exchanged (sold):

						Daily Vol 	# of Days	Total
	Account 480 Rate 11 ACTO North 	29		24		   696
	Account 481 Rate 11 ACTO South	22		24		   528 
				Total		51		24		1,224

Can I get a confirmation that deal was executed.

If there are any questions please give me a call.

I'll call Coreen to discuss how to change the nomination with Mel.

Thanks

Randel Dalgleish
(403) 663-2807
(403) 663-2899 Fax